package org.apache.maven.ejb.example;

import javax.ejb.SessionBean;
import javax.ejb.SessionContext;
import javax.ejb.EJBException;

/**
 * @author Nathan Coast
 */
public class ExampleEJBBean implements SessionBean{


    private SessionContext mSessionContext;


    public boolean exampleMethod(){
	return true;
    }

    public void setSessionContext(SessionContext context)
    {
            mSessionContext = context;
    }

    public void ejbCreate(){}
    public void ejbActivate() {}
    public void ejbPassivate() {}
    public void ejbRemove(){}

}